.section.header .navbar-toggler { background:var(--color-secondary) }

@media(min-width:992px){

.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { text-transform:uppercase; color:#fff; padding:0 0.35rem 0.25rem}
.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .dropdown-item:hover { background:var(--color-primary)!important}

}

@media(max-width:575px){

.mod-standings thead tr th:first-child { text-align:left!important }
.mod-standings th.team-name { text-align:left!important }

}
